/*=================================================
||				General Styles
==================================================*/

@font-face{
	font-family: ronaldo;
	src: url('../fonts/Rondalo Regular.ttf');
}
body
{
	font-family: 'Dosis', sans-serif;
	overflow-x: hidden;
font-size: 16px;
}
h1
{
		font-family: ronaldo;
	font-weight: 500;
	font-size: 50px;
	margin-bottom: 0px;
}
h2
{
	font-size: 30px;
	font-weight: 500;
    margin-bottom: 0px;
}
h3
{
	font-size: 25px;
	font-weight: 500;
	
	margin-bottom: 5px;
}
a
{
	color: inherit;
	transition: all .6s;
	text-decoration: none;
}

a:hover
{
	color: inherit;
	transition: all .6s;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0px;
}

/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #5eced5;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

/*=================================================
||				Topbar
==================================================*/
.top-bar{
background-image:url('../images/top-bg.jpg');
background-size: cover;
background-position: left;

color: #fff;
}
.contact-info p{
	display: inline;
	text-align: center;
	
}
.top-bar p{
	
	line-height: 35px;
}
.top-list{
	margin-right: 20px;
}
 .qt-btn{
	padding: 7px 30px;
	background-color: #272d32;
	color: #fff;
}
/*=================================================
||				Navbar
==================================================*/


.navigation .navbar-nav>li>a
{
	font-size: 18px;
	font-weight: 400;
	padding:15px 15px;
	margin: 0px 15px;
	
	
}

.navigation
{
	position: relative;
	z-index: 10;
	background-color: transparent;
	border-radius: 0px;
	padding: 0px;
	margin-bottom: 0px;
	border: 1px solid transparent;
	border-bottom: 1px solid #fff;
}
.web-logo{
	    width: 190px;
    margin-top: -10px;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.yellow-btn{
	background-color: #d6d807;
	padding: 7px 20px ;
	color: #000 !important;
}

/*=================================================
||				fixed-image
==================================================*/
#fixed-image{
	background-image: url('../images/fixed-image.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 250px 30px 150px;
	color: #fff;
	position: relative;
	top: -55px;
	margin-bottom: -55px;

}
.yellow-btn-area{
	margin-top: 30px;
}
.fixd-img-text h1{
	margin-bottom: 10px;
}
.belw-fixed-text h2{
	margin-bottom: 10px;
}
/*=================================================
||				Navbar
==================================================*/
#below-fixd{
	background-color: #5eced5;
	padding: 30px 30px;
	
}
.below-fixd-tn{
	margin-top: 20px;
}
.belw-fixed-text h2{
	color: #fff;
}
/*=================================================
||				call-us-area
==================================================*/
#call-us-area{
	background-image: url('../images/call-area.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left;
	padding: 30px 20px;
}
.goldn-text{
	color: #c99c61;
	margin-bottom: 10px;
	
}
.call-text{
	color:#fff;
}
.circle-call .fa{
	font-size: 1.8em;
    width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #FFF;
	border: 1px solid #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 50%;
}
/*=================================================
||				what-we-offr
==================================================*/
#what-we-offr{
	padding: 30px 20px;
}
/*=================================================
||				Offer Area
==================================================*/
.yellow-icon{
	width: 80px;
	margin: 0px auto;
	padding-bottom: 20px;
	text-align: center;display: block;
}
.box-icon-area{
	text-align: center;
}
.box-text-heading-area{
	text-align:center;
}
.box-text-area{
		text-align:center;
}
.box-text-area-btn
{
	padding-top:20px;
	text-align: center;
}
.yellow-box{
	border: 1px solid #272d32;
	overflow: hidden;
	padding: 30px 20px;
}
.offr-area{
	margin-top: 30px;
}
.yellw-bx-region{
	background-color: #d6d807;
	border: 1px solid #272d32;
	padding: 54px 20px 53px;
	text-align: center;
}
.yellw-bx-region h3{
	margin-bottom: 20px;
	font-weight: bold;
}
.yellow-box-btn-area{
	text-align: center;
	margin-top: 20px;
}
/*=================================================
||				dothework
==================================================*/
#dothework{
	background-image: url('../images/icons/dothework.jpg');
	/*background-size: cover;*/
	background-repeat: no-repeat;
	background-position: top;
	padding: 30px 20px;
}
.work-text{
	color: #fff;
}
.work-text h2{
	margin-bottom: 10px;
}
.inside-box{
	margin-top: 30px;
	overflow: hidden;
	margin-left: 30px;
	margin-right: 30px;
	background-color: #fff;
	padding: 0px 20px;
}
.we-work-text{
	text-align: center;
}
.red-text{
	color: #ff4343;
	margin-bottom: 10px;
}
.blue-text{
	color: #022061;
	margin-bottom: 20px;
}
.we-work-text p{
	padding: 0px 40px;
}
.we-work-text{
	    padding: 40px 20px;
}
.we-work-btn{
	margin-top: 50px;
}
.work-sideimg{
	background-image: url('../images/icons/dothwpork-side.jpg');
	background-size: cover;
	background-position: top;
	padding: 175px 30px 50px;
}
.work-btn{
	margin-top:20px;
}
.dottd-path{
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
}
.dark-circle .fa{
	font-size: 3em;
    width:120px;
	height: 120px;
	line-height: 120px;
	text-align: center;
	color: #5eced5;
	background-color: #272d32;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

	border-radius: 50%;
}
.dark-text{
	text-align: center;
	font-weight: bold;
	margin-top:20px;
}
.dark-icon-set {

}
.creative{
	    position: relative;
    top: -300px;
}
.planning{
	position: relative;
	top: -230px;
}
.fast-result{
	position: relative;
	top: -300px;
}
.best-quality{
	position: relative;
	top: -220px;
}
.shadow{
	margin:0px auto;
}
/*=================================================
||				showcase-heading
==================================================*/
#showcase {
    margin-bottom: 110px;
    margin-top: -200px;
}
.showcase-heading{
	margin-bottom:20px;
}
.team-sec{float: left;width: 100%;
 }
.team .photo {
	
	display: inline-block; 
	overflow: hidden; 
	position: relative; 
	}

.col-item{position: relative;}

.team .photo img{width: 100%;    vertical-align: middle;position: relative;}

.social-connect a .fa{margin: 0;}
.social-connect a:hover{background-color: #4EBEE9;color: #fff;}
 .carousel-line{    border: 1px solid #ddd; height: 320px; position: absolute; bottom: -50px; width: 110%; left: -5.5%;}
.carousel-line > .controls{position: absolute; bottom: -16px; left: 50%; margin-left: -50px; background: #fff; padding: 0px 20px; color: #000;}
.carousel-line > .controls > a{    color: #868686; font-size: 24px; font-weight: 300;}

.yellw-br-btn{
	

	width: 100%;
}
.play-btn{
margin-left:30px;
padding:5px 10px;
background-color:#fff;
text-align: center;	
float: right;
margin-top: -5px;
}
.show-btn{
		padding: 10px 30px;
	background-color: #d6d807;
}

/*=================================================
||				blog-text
==================================================*/
.blog-text{
	text-align:center;
}
.blog-heading{
	margin-bottom:10px;
}
.blog-sub-heading{
	margin-bottom:20px;
}
.blog-area{
	background-color: #383e42;
	padding: 10px;
	color: #fff;
	margin-bottom: 20px;
}
.blog-date{
	margin-top: 10px;
	font-weight: bold;
}
.blog-link{
	margin-top: 10px;
	color: #d6d807;
}
.bloggr{
	background-image: url('../images/blogger.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 20px;
}
.white-overlay{
	background-color: rgba(255,255,255,0.7);
	padding: 30px;
}
.blog-date-mrkr{
	padding: 20px;
	background-color: #5eced5;
	color: #fff;
	display: inline-table;
	position: relative;
	top: -50px;
}
.white-overlay-text h3{
	margin-bottom:20px;
}
.white-overlay-text p{
	margin-bottom:20px;
}
/*=================================================
||				grn-revw
==================================================*/
#clint-review{
	padding: 30px 20px;
}

.grn-revw{
	background-color: #d6d807;
	padding: 20px 20px;margin-top: 20px;
}
.star-rating{
	color: #fff;
}
.profile .fa{
float: right;
	font-size: 1.8em;
    width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #FFF;
	background-color: #272d32;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 50%;
}
.grn-revw h4{
	margin-top: 10px;
}
.grn-review-area{
	min-height: 90px;
}
.clnt-heading{
	padding:0px 0px 30px;
	text-align: center;
}
/*=================================================
||				Navbar
==================================================*/
/*=================================================
||				Navbar
==================================================*/
/*=================================================
||				Navbar
==================================================*/
/*=================================================
||				Navbar
==================================================*/
/*=================================================
||				footer
==================================================*/
#footer{
	background-color: #272d32;
	padding: 40px 20px;
}
.foot-logo{
  width: 200px;
  
}
.blue-btn{
background-color:#5eced5;
color:#000;	
}
.yelw-text{
	color: #d6d807;
}
.yellw-circl-icn .fa{
	font-size: 1.6em;
    width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #d6d807;
	border: 1px solid #d6d807;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 50%;
}
.call-info{
	margin-top: 30px;
}
.yelw-circle-text{
	color: #fff;
}
.foot-form{
	padding: 20px 10px;
	color: #fff;
	border: 1px solid #fff;
	position: relative;
	background-color: #383e42;
	
}
.footr-form{
	color: #fff;
}
.foot-frm-area{
	margin-top: 20px;
}
.foot-form h3{
	margin-bottom: 10px;
}
.sub-btn{
	background-color: #5eced5;
	padding: 10px 20px;
 border: 0px;
width: 100%;
}
.footr-form{
	height: 45px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 0px;
	margin-bottom: 10px;
}
/*Change icons size here*/
.social-icons .fa {
	font-size: 1em;
    width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #FFF;
	border: 1px solid #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{ 
	border-radius: 50%;
}
.social-foot{
	margin-top:20px;
}
.foot-links
{
	margin-top: 20px;
}
.yellw-nev{
	color: #fff;
}
.menu-head{
	margin-bottom: 10px;
}
.yellw-nev li{
	line-height: 30px;
}




/*=========================hvr==========================*/


/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

.hvr-pop {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}







.head-tag h1 span {
    letter-spacing  : 2.5px;
    color           : #f9844c;
    font-weight     : 600;
    font-size       : 63px;
   
}

.head-tag h1{
    font-size       : 63px;
    font-weight     : 600;
    letter-spacing  : 1px;
    color           : #fff;
}